阅读 64

':app@debug/compileClasspath': Could not find any version that matches com.android.support:appcompat-v7:30.+.

ERROR: Unable to resolve dependency for :app@debug/compileClasspath: Could not find any 
version that matches com.android.support:appcompat-v7:30.+.

 

1.前言

太久没玩安卓了,很多都忘记了,以前没有博客,很多坑没有记录,这个坑以此记录

2.原因

gradle依赖导入与当前工程sdk不匹配导致

3.解决

Android studio 与idea类似,智能化很高, ctrl + 回车  ,选择修改提示即可

 

原文:https://www.cnblogs.com/c2g5201314/p/14638215.html

文章分类
代码人生
版权声明:本站是系统测试站点,无实际运营。本文内容由互联网用户自发贡献,该文观点仅代表作者本人。本站仅提供信息存储空间服务,不拥有所有权,不承担相关法律责任。如发现本站有涉嫌抄袭侵权/违法违规的内容, 请发送邮件至 gxwowoo@163.com 举报,一经查实,本站将立刻删除。
相关推荐